contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0160486.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.tsm_papa_145w_50n_o2_n2
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/160486
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/160486
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0105/0160486/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0160486/
identification:
  abstract:
    en: 'This dataset includes chemical, meteorological, physical and time series
      data collected from MOORINGS_PAPA_145W_50N in the North Pacific Ocean from 2007-06-08
      to 2014-11-06. These data include BAROMETRIC PRESSURE, DISSOLVED OXYGEN, OXYGEN
      - PERCENT SATURATION, SALINITY and SEA SURFACE TEMPERATURE. The instruments
      used to collect these data include Bubble type equilibrator for autonomous carbon
      dioxide (CO2) measurement and Carbon dioxide (CO2) gas analyzer.


      These data were collected by Charles L. Stump, Mariela R. T. White, Seth M.
      Bushinsky, and Steven R. Emerson of University of Washington (UW) as part of
      the Mooring_Papa_145W_50N_O2_N2 dataset. CDIAC associated the following cruise
      ID(s) with this dataset: PAPA20070608'
    fr: 'This dataset includes chemical, meteorological, physical and time series
      data collected from MOORINGS_PAPA_145W_50N in the North Pacific Ocean from 2007-06-08
      to 2014-11-06. These data include BAROMETRIC PRESSURE, DISSOLVED OXYGEN, OXYGEN
      - PERCENT SATURATION, SALINITY and SEA SURFACE TEMPERATURE. The instruments
      used to collect these data include Bubble type equilibrator for autonomous carbon
      dioxide (CO2) measurement and Carbon dioxide (CO2) gas analyzer.


      These data were collected by Charles L. Stump, Mariela R. T. White, Seth M.
      Bushinsky, and Steven R. Emerson of University of Washington (UW) as part of
      the Mooring_Papa_145W_50N_O2_N2 dataset. CDIAC associated the following cruise
      ID(s) with this dataset: PAPA20070608 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0160486, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, DISSOLVED
          OXYGEN, Date and time, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        GTD, Global CO2 Time-series and Moorings Project (CDIAC), Licor Atm Pressure,
        MOORINGS, N2, N2 saturation (%), North Pacific Ocean, O2, O2 saturation (%),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN - PERCENT SATURATION,
        Ocean Carbon and Acidification Data System (OCADS) Project, PAPA20070608,
        Pacific Ocean, SEA SURFACE TEMPERATURE, SSS, SST, Time series, University
          of Washington, chemical, meteorological, moorings, time series, yearday]
      fr: [0160486 (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        DISSOLVED OXYGEN (FR), Date and time (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), GTD (FR), Global CO2 Time-series
          and Moorings Project (CDIAC) (FR), Licor Atm Pressure (FR), MOORINGS (FR),
        N2 (FR), N2 saturation (%) (FR), North Pacific Ocean (FR), O2 (FR), O2 saturation
          (%) (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN - PERCENT
          SATURATION (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), PAPA20070608 (FR), Pacific Ocean (FR), SEA SURFACE TEMPERATURE (FR),
        SSS (FR), SST (FR), Time series (FR), University of Washington (FR), chemical
          (FR), meteorological (FR), moorings (FR), time series (FR), yearday (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY, bubble type equilibrator for autonomous carbon dioxide
          (CO2) measurement, carbon dioxide (CO2) gas analyzer, oceanography, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), bubble type equilibrator for autonomous
          carbon dioxide (CO2) measurement (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Salinity and other variables collected from time series observations using
      Bubble type equilibrator for autonomous carbon dioxide (CO2) measurement, Carbon
      dioxide (CO2) gas analyzer and other instruments from MOORINGS_PAPA_145W_50N
      in the North Pacific Ocean from 2007-06-08 to 2014-11-06 (NCEI Accession 0160486)
    fr: Salinity and other variables collected from time series observations using
      Bubble type equilibrator for autonomous carbon dioxide (CO2) measurement, Carbon
      dioxide (CO2) gas analyzer and other instruments from MOORINGS_PAPA_145W_50N
      in the North Pacific Ocean from 2007-06-08 to 2014-11-06 (NCEI Accession 0160486)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0160486
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-144.82, 50.134, -144.82, 50.134]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
